Source: systemdgenie
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kauth-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-ktexteditor-dev,
               kf6-kxmlgui-dev
               libpolkit-qt6-1-dev,
               libsystemd-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/system/systemdgenie

Package: systemdgenie
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Systemd Management Tool
 Tool for Systemd Management
